MINOVAES - PRODUCT - Feature #1764

List Get Data "My Staff" Bl Dashboard - Medical Claim History
10/26/2022 10:19 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Medical Claim History tab Medical Info.

Medical Claim History This Past Month v
1 - Pengobatan Rawat Jalan & Lensa / Bingkai
Melakirkarn Rawrat Gigl Alternatif / Herbal Rawat Inap Cantact Lens Kacamata
Plafond Date Cost Typo uUnit Amount | Total Amount Cowered by Company

| 14 Jan 2022 Biaya Kamar | Fp 500,000 | Rp S00LO00 P S00.000

4 Jan 2027 Slaya Doictar Fip 450,004 Rp £50.000 Rp 450000

fep S0.000.000

| 17 Jan 2022 Madical Check Up | Fp 200,000 | Rp 200000 Rp 200.000

B0 Jan 2022 Medical Cheok Up Ap 200,000 Rp 200,000 Rp 200,000
I I 1

Ap1.350.000

Platand Remadn Rp 28.4650,0D0

Plafand Used | Fip 1.350.000

ApZ8.E50.000
® Plafond Remain Plafond Used
Treatment Type - table PHRBNMEDTREATTYP
i i Pengobatan Rawat Jalan & Lemsa
Maizhirkan Rawat Gig| Alternatif / Herbal Rawat Inap Contact Lans
Data ditampilkan berdasarkan periode yang dipilih
This Past Month «
Plafond Date Cost Type Unit Amount | Total Amount Covwered by Company
| 14 Jan 2022 Biaya Kamar | Ap 500,000 | Rp SDOU000 Rp 500,000
W Jan 3027 Slaya Ooictar Ap 450.000 Rp 450,000 Ap 450,000
fp 30.000.000
| 17 Jan 3022 Madical Check Up | Ap 200,000 | Rp 2000000 Rp 200,000
Muedical Cheok Up Ap 200,00 Rp 2000000 Rp 2000000

Plafond - PHRPAOO41 (Piafond) | -

Date - PHRPA0042 (StartDate)

Cost Type - PHRPA0043 (CostType)

Unit Amount - PHRPAO0043 (UnitAmount)

Total Amount - PHRPAQ0043 (TotalAmount)

Covered by Company - PHRPA0043 (CoverageByCompany)

Platomd Remadn Fp 28,650,000

Plafand Used Fp 1,350,000

Plafond Remain - PHRPA0041 (PlafondRemain)
Plafond Used - PHRPAQ0041 (PlafondUsed)

Chart berdasarkan Plafond Remain dan Plafond Used
Bingkai
Kacamata
Rp1.3500000

® Plafond Remain

Port: http://remote.minovais.com:31133/

RpZ8.E50.000

Platond Used

DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/

DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 10:19 AM - Fiona Avangeline Jonathan
- File clipboard-202210261011-eoybz.png added

- File clipboard-202210261012-qgkeyd.png added

- File clipboard-202210261013-uivdv.png added

- File clipboard-202210261017-jqzjv.png added

- File clipboard-202210261018-wswda.png added

- File clipboard-202210261019-wtfxe.png added

#2 - 10/26/2022 10:20 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 11/14/2022 04:00 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 01:56 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 03/09/2023 06:12 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Tab Medical Sudah selesai di deploy, silahkan di testing, Terima Kasih...

#6 - 03/10/2023 10:43 AM - Fiona Avangeline Jonathan
- File clipboard-202303101043-ziydu.png added
- Status changed from QA Test to Closed

Done, terima kasih.
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

Medical Claim History

|- Rawat Jalan E Inap | Pengobatan Alternatif Rawat Gigi Melahirkan Bingkai Kacamata Lensa Jf Cc
Cost Detail
Plafond Start Date CostType  Unit Amo.. Total Amo.. Covered By Comp..
30,000,000.00 28/05/2021 Lensa 7.740,000.00  7740,000.00 7.740,000.00
Plafond Detail
Plafond Re... Plafond U...
30,000,00000  7.740,000.00
Rp 7.740.000,00
@ PlafondRemain -
@ PlafondUsed .I
Rp 30.000.000,00
Files
clipboard-202210261011-eoybz.png 48.2 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202210261012-gkeyd.png 7.76 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202210261013-uivdv.png 19.9 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202210261017-jgzjv.png 3.72KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202210261018-wswda.png 9.77 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202210261019-wtfxe.png 1.64 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202303101043-ziydu.png 37.8 KB 03/10/2023 Fiona Avangeline Jonathan
